//
//  GDTAdMobAdapterExtras.h
//  GDTMobSDKAdapter
//
//  Created by GaoChao on 15/3/16.
//  Copyright (c) 2015年 Tencent. All rights reserved.
//

#import <Foundation/Foundation.h>
@import GoogleMobileAds;

@interface GDTAdMobAdapterExtras : NSObject<GADAdNetworkExtras>

/**
 *  GPS精准广告定位模式开关,默认Gps关闭
 *  详解：[可选]GPS精准定位模式开关，YES为开启GPS，NO为关闭GPS，建议设为开启，可以获取地理位置信息，提高广告的填充率，增加收益。
 *  
 *  A Boolean value that determins whether GDTSDK is allowed to get gps info, default NO.
 */
@property(nonatomic, assign) BOOL isGpsOn;

/**
 *  Banner条展示关闭按钮，默认打开
 *
 *  A Boolean value that determins whether close button on banner view is visible, default YES.
 */
@property(nonatomic, assign) BOOL showCloseBtn;


@end
